{
  "style_id": "fellatrix_slim_build___femdom_style",
  "style_name": "Fellatrix Slim Build Femdom Style",
  "style": {
    "artist_name": "fellatrix",
    "artistic_style": "femdom, slim_build, dark, sharp_focus, high_contrast, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Fellatrix_Slim_Build_-_Femdom_Style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Fellatrix_Slim_Build_-_Femdom_Style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}